@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
body{
    font-family: 'Poppins', sans-serif !important;
    color: #181a1f;
}
html{
    scroll-behavior: smooth;
}
:root{
    --primary: #e52c42 !important;
    --secondary: #000 !important;
    --radius: 10px;
    --gradient: linear-gradient(330.24deg,#e3a165 -120%,#000000 88.79%);
}
h2{
    font-size: 44px !important;
    line-height: 56px !important;
    font-weight: 600 !important;
    text-transform: capitalize;
}
h3{
    font-size: 35px !important;
    line-height: 40px !important;
    font-weight: 600 !important;
}
h4{
    font-size: 24px !important;
    line-height: 30px !important;
    font-weight: 600 !important;
}
h5{
    font-size: 16px !important;
    line-height: 20px !important;
    font-weight: 600 !important;
}
/*Extra*/
.btn-one{
    font-size: 18px !important;
    background: var(--gradient);
    border: 0 !important;
    border-radius: var(--radius) !important;
    padding: 15px 40px !important;
    transition: all .5s ease !important;
    color: #fff !important;
    text-decoration: none !important;
    font-weight: 600 !important;
}
.btn-one:hover{opacity: .8;}
.btn-two{
    background-color: transparent;
    color: #ffffff !important;
    border: 2px solid #ffffff;
    padding: 15px 30px;
    text-decoration: none !important;
    font-size: 20px;
    font-weight: 400;
    border-radius: 12px;
    transition: all .5s ease;
    box-shadow: none !important;
}
.btn-two:hover{
    background-color: #98D41E;
    border-color: #98D41E;
}

.dis-flex-start{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.dis-flex{
    display: flex;
    align-items: center;
    justify-content: center;
}
.dis-flex-end{}
.sec-para{
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #3E3E3D;
    margin: 15px 0;
}
.hd{}
 .sec-heading{
    font-size: 42px;
    font-weight: 600;
    margin: 10px 0;
}
 .sec-heading strong{
    color: var(--primary);
    font-weight: 700;
}
.p-60{
    padding: 60px 0;
}
.p-100{
    padding: 100px 0;
}
/*Extra*/
.container {
    max-width: 1440px !important;
}
/*Header*/
header{
    background-color: #fff;
    padding: 0 0;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.05),0 -1px 10px 0 rgba(0,0,0,.01);
    margin: 0 0 10px;
}
header nav{
    padding: 0 !important;
}
header nav .navbar-brand{
    width: 25%;
}
header nav .navbar-brand img{
    width: 50%;
}
header nav .navbar-nav {}
header nav .navbar-nav li{
    margin: 0px 8px;
    align-items: center;
    display: flex;
}
header nav .navbar-nav li a{font-size: 16px;font-weight: 500;line-height: 20px;color: var(--secondary);transition: all .5s ease;text-decoration: none;}
header nav .navbar-nav li a:hover{
    color: var(--primary);
}
header nav .navbar-nav li a.btn{
    padding: 20px 20px;
    background-color: #f0f2f7;
    border-radius: 0;
}
/*Header*/

/*Banner*/
section.banner{
    height: 900px;
    background-size: cover !important;
    background-position: center !important;
    z-index: 1;
}
section.banner:before{
    position: absolute;
    content: "";
    background-color: #fff;
    width: 100%;
    height: 70px;
    left: 0;
    top: 0;
    z-index: 1;
}
section.banner .content{
    position: relative;
    z-index: 999;
}
section.banner .content h3{

padding: 12px 0;
}
/*Banner*/


/*Footer*/
footer{
    color: #fff;
    padding: 10px 0 0;
    background-color: #0a0a0a !important;
}
footer .pre-footer {
    padding: 12px 0;
    background-color: #fff;
    color: #000;
    margin: 0 0 40px;
}
footer .pre-footer img{
    object-fit: contain;
    width: 150px;
}
footer .pre-footer p{}
footer .footer-logo{}
footer .footer-logo img{}
footer ul{
    padding: 0;
    margin: 20px 0;
}
footer ul li {}
footer ul li a{
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
    text-decoration: none !important;
    transition: all .5s ease;
}
footer ul li a:hover{
    
color: var(--primary);
}
footer a.btn{
    font-size: 14px;
    border-color: #000000;
    line-height: 20px;
    color: #000 !important;
    padding: 10px 20px;
}
footer h2{
    font-size: 20px;
    font-weight: 500;
}
footer .policy{}
footer .policy ul {
    text-align: center;
    width: 100%;
    background-color: #040404;
    padding: 20px 0;
}
footer .policy ul li{display: unset;line-height: 35px;}
footer .policy ul li a{
    font-size: 16px;
    margin: 0 40px 0 0px;
}
footer .social-icon {}
footer .social-icon ul {
    padding: 0 0;
    margin: 8px 0 0;
}
footer .social-icon ul li{
    display: inline-flex;
    width: 32px;
    height: 32px;
    align-items: center;
    justify-content: center;
    background: var(--gradient);
    border-radius: 30px;
    margin: 0 8px 0 0;
    transition: all .5s ease;
}
footer .social-icon ul li:hover{
    background-color: transparent;
    border: 1px solid;
}
footer .social-icon ul li:hover a{
    color: #fff;
}
footer .social-icon ul li:hover a i{}
footer .social-icon ul li a{
    color: #fff;
}
footer .copyright{
    padding: 10px 0;
    background-color: #000;
    /* margin: 30px 0 0; */
    text-align: center;
}
footer .copyright p{margin: 0;font-size: 14px;text-align: center;color: #fff;}
/*Footer*/

/*Scroll*/
#scroll {
    position:fixed;
    right: 20px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color: #fff;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius: 10px;
    border: 1px solid var(--primary);
    transition: all .5s ease;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color: var(--primary);
}
#scroll:hover {
    background-color: var(--primary);
    opacity:1;
    filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
    color: #fff;
}
#scroll:hover span{
    border-bottom-color: #fff;
}
/*Scroll*/


/*lazy*/
.lazy {
   opacity: 0;
   transition: opacity 0.35s linear;
}
.lazy[data-scroll="in"] {
   opacity: 1;
   transition-duration: 1s;
}
/*lazy*/

/*Banner Form*/
.login_box {
    position: relative;
    z-index: 99;
}
.login_box{
    transition: all .5s ease;
    background-color: #fff;
    box-shadow: 0px 0px 10px -1px #ccc;
    border-radius: 5px;
    width: 70%;
    margin: 20px auto 0;
}
.login_box nav{
}
.login_box nav .nav-tabs{justify-content: center;}
.login_box nav .nav-tabs a{
    width: 50%;
    padding: 12px 25px;
    border: 0;
    background-color: #f0f2f7;
    transition: all .5s ease;
    color: #000;
    font-weight: 600;
    font-size: 20px;
}
.login_box nav .nav-tabs a.active {background-color: #fff;color: #000;}
.login_box .tab-content {}
.login_box .tab-pane {}
.login_box .tab-content form{
    width: 100%;
    padding: 20px 20px;
    margin: auto;
}
.login_box .tab-content form small{position: relative;top: -10px;}
.login_box .tab-content form .form-group{
    background-color: #f0f2f7;
    padding: 10px;
    border-radius: 10px;
    padding: 5px 0 2px 40px;
}
.login_box .tab-content form .form-group label{
    color: #64666b;
    font-size: 14px;
    font-weight: 600;
}
.login_box .tab-content form a.forgot{
    color: #000;
}
.login_box .tab-content form .form-control{
    padding: 5px 0px;
    border-radius: 10px;
    color: #000;
    font-size: 14px;
    background-color: transparent;
    border: 0;
    transition: all .5s ease;
}
.login_box .tab-content form .form-control:active, .login_box .tab-content form .form-control:focus{
    box-shadow: none !IMPORTANT;
    transform: scale(1.01);
    outline: none !important;
}
.login_box .tab-content form button.btn{
    font-size: 20px;
    width: 100%;
    background: var(--gradient);
    border: 0;
    border-radius: 10px;
    padding: 10px 10px;
}
.form-group.before_icon {
    position: relative;
}

.form-group.before_icon:before {
    position: absolute;
    content: "\f3c5";
    font-family: 'Font Awesome 5 Free';
    left: 0;
    top: 0;
    height: 100%;
    align-items: center;
    display: flex;
    width: 40px;
    justify-content: center;
    color: #64666b;
}
.form-group.from:before{
    content: "\f3c5";
}
.form-group.time:before{
    content: "\f017";
}
.form-group.duration:before{
    content: "\f1da";
}
.form-group.time .input-group-text {
    background: var(--gradient);
    color: #fff;
    height: 76px;
    width: 70px;
    position: absolute;
    right: 0;
    top: -36px;
    border: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 10px;
}
/*Banner Form*/
/*section.app_qr*/
section.app_qr{
    background-size: cover !important;
    background-position: right !important;
    padding: 120px 0;
}
section.app_qr h2{
    color: #fff;
}
section.app_qr p{
    color: #fff;
    font-size: 16px;
    line-height: 28px;
}
section.app_qr ul{}
section.app_qr ul li{}
section.app_qr ul li img{}
/*section.app_qr*/
/*section.partners*/
section.partners{
    padding: 60px 0;
}
section.partners h4{
    text-transform: uppercase;
}
section.partners ul{
    float: right;
}
section.partners ul li {
    padding: 0 30px;
    margin:  0 30px;
    border-right: 1px solid #000;
}
section.partners ul li:last-child{
    border: 0;
}
section.partners ul li img{}
/*section.partners*/
/*section.services*/
section.services{
    padding: 60px 0;
}
section.services h2{margin: 0 0 30px;}
section.services .box{}
section.services .box .img-box{}
section.services .box .img-box img{
    border-radius: var(--radius);
    height: 120px;
    object-fit: cover;
}
section.services .box h4{
    margin: 10px 0 10px;
}
section.services .box p{
    font-size: 14px;
    margin: 0 0;
    line-height: 22px;
}
section.services .box a{
    padding: 10px 0;
    color: #000;
    text-decoration: underline;
    font-size: 14px;
    font-weight: 500;
}
section.services .box span.new{
    background: var(--gradient);
    padding: 4px 10px;
    color: #fff;
    font-weight: 600;
    border-radius: var(--radius);
    text-transform: uppercase;
    font-size: 16px;
}
/*section.services*/
/*section.route*/
section.route{
    background-color: #f0f2f7;
    padding:  60px 0;
}
section.route .top{
    margin: 0 0 10px;
}
section.route .top h5{}
section.route .top a{
    color: #000;
    text-decoration: underline;
    font-weight: 600;
    display: flex;
    align-items: center;
}
section.route .cities{
    margin-bottom: 40px;
}
section.route .cities .box .content{
    padding: 10px;
}
section.route .cities .box{
    border: 1px solid #ededed;
    background-color: #fff;
    border-radius: var(--radius);
}
section.route .cities .box .img-box{}
section.route .cities .box .img-box img{border-radius: 10px 10px 0 0;}
section.route .cities .box h5{
    font-size: 16px;
}
section.route .cities .box p{
    font-size: 14px;
    margin: 0 0;
    line-height: 22px;
    color: #646464;
}
section.route .cities .box h5{
    margin: 0 0;
}
p{
    font-size: 16px;
    line-height: 28px;
}
section.route .routes{}
section.route .routes .box {
    background: var(--gradient);
    padding: 20px 20px;
    border-radius: var(--radius);
    border: 1px solid #ededed;
    margin: 0 0 30px;
    color: #fff;
}
section.route .routes .box h5{
    font-weight: 700 !important;
}
section.route .routes .box h5 i{}
section.route .routes .box p{
    margin: 0 0;
    font-size: 14px;
}
section.route .routes .box p strong{
    font-weight: 700;
}
section.route .cta_inn{
    background-color: #fff;
    padding: 20px 30px;
    border-radius: var(--radius);
}
/*section.route*/
/*Safety first*/
section.safety{
    padding: 60px 0;
}
section.safety .box{
    text-align: center;
    box-shadow: 0px 0px 20px 0px #f5f5f5;
    padding: 60px 30px;
    border-radius: var(--radius);
    border: 1px solid #f3f3f3;
    transition: all .5s ease;
}
section.safety .box:hover{
    background-color: #000;
    color: #fff;
    cursor: pointer;
}
section.safety .box .img-box{
}
section.safety .box .img-box img{
    width: 120px;
    height: 120px;
}
section.safety .box h4{}
section.safety .box p{}
/*Safety first*/
/*Quote*/
section.quote {
    background-color: #fbfbfd;
    padding: 100px 0;
}
/*Quote*/

/*Signature*/
section.signature{
    padding: 120px 0;
    background-size: cover !important;
    background-position: center !important;
    color: #fff;
}
section.signature .content:before{
    position: absolute;
    content: "";
    background: url(../../assets/images/quote.svg)no-repeat;
    width: 50px;
    height: 50px;
    left: -27px;
    top: 10px;
}
section.signature .content{
    background: var(--gradient);
    border-radius: var(--radius);
    padding: 80px 50px;
    position: relative;
    box-shadow: -10px -10px 20px 0px #79563636;
}
section.signature .content:after{
    position: absolute;
    content: "";
    background: url(../../assets/images/Ben_T.svg)no-repeat;
    width: 200px;
    height: 60px;
    right: -80px;
    bottom: 0px;
    transform: rotate(-35deg);
}
section.signature .content h2{}
section.signature .content h4{}
/*Signature*/
/*Download*/
section.downloadapp{
        padding: 200px 0 120px;
    position: relative;
    min-height: 800px;
    border-bottom: 1px solid #f1f1f1;
}
section.downloadapp:before{
    position: absolute;
    content: "";
    background: url(../../assets/images/mobile.png)no-repeat;
    width: 550px;
    height: 658px;
    bottom: 0;
    right: 15%;
    background-size: 100%;
}
section.downloadapp .content{}
section.downloadapp .content h2{  }
section.downloadapp .content p{  }
section.downloadapp .content ul{padding: 0;margin: 0;}
section.downloadapp .content ul li{  }
section.downloadapp .content ul li img{  }
/*Download*/    

/*Responsive*/
@media(max-width: 1440px){
    .container{

max-width: 1260px !important;

}
    section.partners ul li{
            margin: 0 10px;
    }
}
/*Responsive*/